Template: opengnsys/ogboot_ip
Type: string
Default: 192.168.1.100
Description: Introduce la IP donde se ejecutará OGBOOT
 Esta IP será utilizada para la configuración del servicio.

Template: opengnsys/ogboot_port
Type: string
Default: 8082
Description: Puerto para OGBOOT
 Por favor introduce el puerto donde escuchará ogBoot 

Template: opengnsys/ogboot_ogcoreUrl
Type: string
Default: https://127.0.0.1:8443
Description: URL del API de ogCore
 Por favor introduzca la URL donde se ejecuta ogCore

Template: opengnsys/ogboot_ogliveUrl
Type: string
Default: https://ognproject.evlt.uma.es/oglive/ogLive-noble-6.8.0-31-generic-amd64-r20250116.538e3fa_20250120.iso
Description: URL del OgLive a instalar 
 Por favor introduzca la URL desde donde descargar el ogLive para su uso. 

Template: opengnsys/ogboot_sambaUser
Type: string
Default: opengnsys
Description: Usuario de samba para compartir tftpboot y client_log
 No cambiar a no ser que se sepa lo que se esta haciendo 

Template: opengnsys/ogboot_sambaUserPass
Type: password
Default: og
Description: Password del Usuario de samba para compartir tftpboot y client_log
 No cambiar a no ser que se sepa lo que se esta haciendo 
